MediaLit logoMediaLit Docs
Api

Get Media Count

Get the total number of media files.

POST
/media/get/count

Get the total number of media files.

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://api.medialit.cloud/media/get/count"
{
  "count": 0.1
}
{
  "error": "credential_ambiguous",
  "error_description": "Exactly one credential mechanism is allowed."
}
{
  "error": "Unauthorized"
}
Empty
{
  "error": "Internal Server Error"
}